<bugID>507586<Summary>FullScreen shutdown code doesn't belong in BrowserTryToCloseWindow()</Summary><Description>Created attachment 391837
patch

BrowserTryToCloseWindow() is not an unload handler, it gets called only in some cases.</Description></bugID>